<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="42">
    <author>MarcelAGL,wildberry,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz fahr 5110 ttv</en>
    </title>
    <description>
        <en><![CDATA[
Deutz fahr 5110 ttv
4 engine options: 99 hp, 110 hp, 118 hp, 127 hp
4 tyre options: standard, thin, wide, rear double wheels
Optional Frontloader
Base price of Nitro 100: 86'750 EUR/USD
Max.speed: 43 km/h

]]></en>
        <de><![CDATA[
Deutz fahr 5110 ttv
4 Motorvarianten: 99 PS, 110 PS, 118 PS, 127 PS
4 Reifenkonfigurationen: standart, schmal, breit, doppelt hinten
Frontladeroption
Basispreis der Nitro 100: 86'750 EUR/USD
Max.geschwindigkeit: 43 km/h

]]></de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="NitroT4iVRT.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
